/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_design_styles function */
::selection { background: #ffffff;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_design_styles function */
::-moz-selection { background: #ffffff;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 85px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 85px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h4_styles function */
h4, .eltdf-woo-single-page .related.products > h2, .eltdf-woo-single-page .upsells.products > h2, .eltdf-woo-single-page .eltdf-woo-accordions #reviews h2, .eltdf-woo-single-page .eltdf-woo-accordions #reviews .comment-respond .comment-reply-title, .eltdf-woocommerce-page .cart-collaterals h2 { font-family: Catamaran;font-size: 19px;font-weight: 300;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h5_styles function */
h5 { text-transform: uppercase;font-weight: 400;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h6_styles function */
h6 { font-style: italic;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_smooth_page_transition_styles function */
.eltdf-smooth-transition-loader { background-color: #5e5e5e;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/error404/custom-styles/custom-styles.php vino_elated_404_footer_top_general_styles function */
.eltdf-404-page .eltdf-content { background-image: url(http://vino.elated-themes.com/wp-content/uploads/2017/04/error-page.png);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/error404/custom-styles/custom-styles.php vino_elated_404_title_styles function */
.eltdf-404-page .eltdf-page-not-found h1 { font-weight: 400;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/footer/custom-styles/custom-styles.php vino_elated_footer_bottom_general_styles function */
footer .eltdf-footer-bottom-holder { height: 60px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php vino_elated_fullscreen_menu_general_styles function */
.eltdf-fullscreen-menu-holder { background-image: url(https://petroniowines.com.au/wp-content/uploads/2020/04/Petronio-logo-small.png);background-position: center 0;background-repeat: no-repeat;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php vino_elated_fullscreen_menu_general_styles function */
.eltdf-fullscreen-menu-holder { background-image: url(https://petroniowines.com.au/wp-content/uploads/2020/04/Petronio-logo-small.png);background-repeat: repeat;background-position: 0 0;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php vino_elated_fullscreen_menu_icon_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header) .eltdf-fullscreen-menu-opener:not(.eltdf-fm-opened) .eltdf-fm-lines .eltdf-fm-line,
			.eltdf-light-header.eltdf-header-style-on-scroll .eltdf-page-header .eltdf-fullscreen-menu-opener:not(.eltdf-fm-opened) .eltdf-fm-lines .eltdf-fm-line,
			.eltdf-light-header .eltdf-top-bar .eltdf-fullscreen-menu-opener:not(.eltdf-fm-opened) .eltdf-fm-lines .eltdf-fm-line { background-color: #ffffff !important;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php vino_elated_fullscreen_menu_icon_styles function */
.eltdf-dark-header .eltdf-page-header > div:not(.eltdf-sticky-header) .eltdf-fullscreen-menu-opener:not(.eltdf-fm-opened) .eltdf-fm-lines .eltdf-fm-line,
			.eltdf-dark-header.eltdf-header-style-on-scroll .eltdf-page-header .eltdf-fullscreen-menu-opener:not(.eltdf-fm-opened) .eltdf-fm-lines .eltdf-fm-line,
			.eltdf-dark-header .eltdf-top-bar .eltdf-fullscreen-menu-opener:not(.eltdf-fm-opened) .eltdf-fm-lines .eltdf-fm-line { background-color: #0c1029 !important;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_header_full_screen_menu_area_styles function */
.eltdf-header-full-screen .eltdf-page-header .eltdf-logo-wrapper a { max-height: 110px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_header_full_screen_menu_area_styles function */
.eltdf-header-full-screen .eltdf-page-header .eltdf-menu-area { height: 110px;}


                    .eltdf-main-menu > ul > li > a:hover,
            .eltdf-main-menu > ul > li.eltdf-active-item:hover > a {
                color: #a31028 !important;
            }
        
                    .eltdf-main-menu > ul > li.eltdf-active-item > a {
                color: #afafaf;
            }
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        /* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/search/custom-styles/search.php vino_elated_search_opener_icon_size function */
.eltdf-search-opener { font-size: 20px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/vino/framework/modules/title/custom-styles/title.php vino_elated_title_area_typography_style function */
.eltdf-title.eltdf-breadcrumbs-type .eltdf-title-text { text-transform: none;}

